<?php
$wiek = 34;

// przypisanie zmiennej okreslonej wartości w zależności od spełnienia warunku
$status = ($wiek >= 18) ? 'jest' : 'nie jest';

/*
if ($wiek >= 18)
{
    $status = 'jest';
}
else
{
    $status = 'nie jest';
}
*/

print "Mateusz $status pełnoletni.";